from django.contrib import admin
from django.contrib.auth.admin import UserAdmin

from .models import Player, Log, InviteCode

admin.site.register(Log)
admin.site.register(Player)
admin.site.register(InviteCode)